Subject: NOP and PDP-11 happenings down under, July-93.

From: [email-masked]
Date: 4 Jul 93 14:55:31 AEST

Hello Folks,
		Firstly, welcome to some new additions to my mailing  
list. This list is intended to supplement the distribution of the local 
DECUS.NOP and DECUS.PDP11 newsgroups for DECUS Australia.

		I have included some overseas names because of their 
interest in Nostalgic or Obsolete(!!) systems. (Or so I have assumed 
from their postings), and because I suspect that our local postings to 
vmsnet.pdp11 or alt.sys.pdp8 do not get world distribution.

		Main reason  for this note is to remind people that the 
DECUS Australia 1993 Symposium will be held in Adelaide 22-27 August.
We have been asked by the Digital Exhibition organiser to suggest a 
display of NOP items that would be of interest.

		My initial feeling is that something from 1968 or 1973 
would be appropriate (being 25 or 20 years ago). My listing of PDP-11 
release dates shows the 11/40 and 11/35 as being from 1973, only problem 
is that my 11/35 is largish and a bit awkward to transport to Adelaide, 
and I dont have any O/S that came with it - but could probably dig up a 
vintage RK05 drive with RSX on it. I believe over 25,000 PDP-11s were 
shipped by the end of 1973.

		The only major event I know of for 1968 was the release 
of TSS/8 for the PDP-8.

		Does anyone know of other events for either year which 
could make a good focal point for a NOP display.?
		--------------------------

		Progress with  PDP-11 workshop planned for Melbourne in 
October. I have sort of persuaded Ken Kirkby from plc Peripherals to be 
our principal speaker - possibly giving the main paper on the "QED 95 
Upgrade Modules for Unibus Systems" (making your 11/24 or /34 run TEN 
times faster). He is also heavily involved in process control system 
applications where PDP-11 systems are still very respected.

		We hope to have a registration form ready for 
distribution in Adelaide and will try to get some extra publicity with 
the Institute of Intrumentation and Control of Australia where Ken is 
also a member.
		Now is the time to let us know about any paper you wish 
to present or any topics you specifically want discussed in the Workshop 
sessions. This year we will be devoting extra time to hands-on testing 
and workshop groups. The main themes will be upgrading PDP-11s for the 
rest of the Nineties and PDP-11s Communicating with the world, as this 
seems to be the most requested topics for the DECUS gurus.

		--------------------------------

		Here is my current NOP mailing list - any suggested 
additions?

!		SMIFFY::USER:[GEREMIN]NOP_MAIL.LIST
!
!	I recommend you copy this to a local file (eg NOP.LIST), do 
!	a quick edit on the unwanted names, then MAIL to @NOP.LIST
burnet		! Museum MAX to his friends, speaks to DECtalk.
chevallier	! Mike from Ramparts, RT-11, TSX+.
cherkowski	! Jan - ex DEC, expert on configuring systems.
edmonds		! Peter with a PRO-350 and Pallette, in Perth.
faets		! Walter (not Werner) at the 'Digital Centre'.
gayford		! The original Trader Tom, now Pty Ltd. PRO expert.
geremin		! Big-John from Megatronics, 02 764 4855. RSTS +++.
goddard		! Noel, in wheelchair + rally licence, PDP-8s, 11/725.
hawkins		! Malcolm, from the Adelaide LUG.
hawley		! Dave from Tektronics. 
higgins		! Colleen with an interest in a VAXmate.
howard		! Andrew, ex-TSC, Software expert, + Harley man.
kerr		! Ed - currently a DECUSnews sub-editor.
kirkby		! Ken at plc Peripherals, Terrigal. Insustrial Control gear.
manson		! Cameron, Scottish with a DECmate, Rainbow and uV2000.
mckeon		! Peter in Melb. RSTS/E in Alfred Hosp.
orman		! Gary, RSX expert in Mackay, north Qld. PDP-11 SIG Chairman.
stewart_andy	! Andy (mad-DECaholic), Q-bus, desktop, networks, SECV.
taylort		! Board member, general good guy, uEDT, etc.
thorne		! Bill - chapter administrator - ex-Pioneer concrete.
warner		! Charles, ex-RSTS, SPC, Perth.
wilson		! Chester - of course - NOP SIG Chairman, RT11, TSX+, .MAC etc.
IN%"[email-masked]"	! Bruce Beilby, Q-bus and Macintoshes.
IN%"[email-masked]"		! Roger, ex DECUSnews editor, ex-Board.
IN%"[email-masked]"		! John ex-Chapter chairman.
IN%"[email-masked]"		! Dale Woodside, PDP-11 TSX+, Fortran.
IN%"[email-masked]"		! Graham, been around for a long time.
IN%"[email-masked]"		! Roger,  GAMMA-11, RPA Hosp.
IN%"[email-masked]"		! Ian, on Leadership Development.
IN%"[email-masked]"		! David Morrison, ex-RSTS.
IN%"[email-masked]"		! Steve Quigg, PDP-8 guru.
IN%"[email-masked]"		! A.Corston, Internode Systems, Adel.
IN%"[email-masked]"		! John, Head, I.T. Services Devel.
IN%"[email-masked]"  	! John, DECsystem in Perth.
IN%"[email-masked]"		! Paul, Rainbow archive in Melb.
IN%"[email-masked]" 		! Matt Tovey, 11/34?. via Andy.
IN%"[email-masked]"			! Don Stokes. All sorts of things.
IN%"[email-masked]"			! Megan Gentry - ex-RT11 devel team.
IN%"[email-masked]" 	! Terry Kennedy, St. Peter's College, NJ USA
IN%"[email-masked]"	! Contact in Switzerland.
IN%"[email-masked]"		! Bruce Cook, RSX etc.
IN%"[email-masked]"		! Paul (Reptile), DEC-10/20, RSX, etc.
!----------------------------------------

-- 

Regards,   John G.		(alias 'megaJOHN')
v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v-v
  John Geremin,  PDP-11 Support Consultant,  MEGATRONICS, Aust.
IN%"[email-masked]"     voice: 61-2- 764 4855  (9am-9pm)
-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-^-
Warning: 'PLENTIUM-32' fries your brain cells 4 times faster 
	than 'PLENTIUM-16' sayeth the PDP-11 mountain gurus.
	Naturally 'PLENTIUM-64' is 4 times worse again.   8-}